.modal_content,
#myModal02,
.modal_dialog {
    height: 150px;}

.context {
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;}

.navPlus {
    color: rgb(41, 128, 176);}

.navPlus:hover {
    color: white;}

.nav>li>a {
    padding: 10px !important;
    font-size: 15px;
    font-weight:bold;}

.nav {
    display: flex;
    justify-content: center;
    align-items: center;}

.nav,
.nav li,
.nav li a {
    height: 100%;}

.nav li a {
    display: flex;
    justify-content: center;
    align-items: center;}

.nav li a:hover {
    background: rgb(35, 78, 137);
    font-weight: bold;}

@media(min-width:669px) {

    /* pc屏幕 */
    .container-fluid div {
    height:100%;}
}

@media(min-width:1669px) {

    /* 大pc屏幕 */
    .nav>li>a {
    padding: 16px !important;
    font-size:15px;}
}
 a:hover {
    text-decoration: none;}
  
 a:hover {
    text-decoration: none;}
 a:hover {
    text-decoration: none;}
  .title span{
      font-size:1.8rem
  ;}
.school_name{
    width:90%;
    height:100%;
    font-size:12px;
    border-left: 1px rgb(228, 228, 235) solid;
    border-right: 1px rgb(228, 228, 235) solid;
    border-bottom: 1px rgb(228, 228, 235) solid;}
.text{
color:black;
font-size:16px;
font-weight: 500;}
